<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11698" pointId="149" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2024-01-09 16:30:31" timeDiffer="0">
  <longitude>116.363063</longitude>
  <latitude>39.916504</latitude>
  <direction>317.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142579_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市西城区北大街1号楼-306室</address>
  <locationDescribe>在北京致远工程建设监理有限责任公司附近</locationDescribe>
  <currentTime>1704789030827</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240109/1704789030827.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>